body {
font-family: 'Tahoma', sans-serif;
}
body .page {
	margin: 0 auto;
	height: 'auto';
	width: 1000px;
	display: block;
}
.clearfix, .clear {
	display: block;
}
.clearfix:after, .clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
a {
text-decoration: none;
}
.com_tracking {
font-size:16px;
margin-bottom:20px;
position:relative;
}
.t_form {
position: relative;
}
.com_tracking .t_top {
width:770px;
float:left;
}
.com_tracking .t_img {
display:block;
width:320px;
float:right;
}
.com_tracking .t_img:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_img {
height:1%;
}
.com_tracking .t_img:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_img {
height:1%;
}
.com_tracking .t_title {
font-size:18px;
color:#083f88;
}
.com_tracking .declar {
width:647px;
height:46px;
margin:18px 0 15px 0;
border:2px solid #ccc;
padding:0 0 0 10px;
font-size:17px;
border-color:#083f88;
color:#ed1c24;
}
.com_tracking .t_company_title {
color:#083f88;
}
.com_tracking .t_company_bl {
display:block;
margin-top:10px;
}
.com_tracking .t_company_bl:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_company_bl {
height:1%;
}
.com_tracking .t_company_bl:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_company_bl {
height:1%;
}
.com_tracking .t_company_bl .t_comp_left,.com_tracking .t_company_bl .t_comp_right {
width:35px;
height:67px;
float:left;
background:url(data:image/png;
base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozNThEM0Q3MDdBRDYxMUU0OUM1N0QxRkM1QjlCMjFDRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozNThEM0Q3MTdBRDYxMUU0OUM1N0QxRkM1QjlCMjFDRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjM1OEQzRDZFN0FENjExRTQ5QzU3RDFGQzVCOUIyMUNEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM1OEQzRDZGN0FENjExRTQ5QzU3RDFGQzVCOUIyMUNEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+2VS9qAAAAZtJREFUeNrUl7FOAkEQhk8MiJHOzsKCaGdlg5ig19gSn8COygYqajol9HS8BC9AZ+wtKHgBnoCwh7f+mxtgc97unCaXCZv8mWRvd+f/7ja7c0da68DXTsP3EkJjNet/BAIN+ZsIn8gf+8aVcqxVgwZY8FwAwuQckIfg3yBY6BphBN1DdYEPUqfcI/LydxBMvEIYQx3oDFoLgKwpt/EwJk/5QTDhBKELPVjdKwEQO6fx0iVvPAgG3iJMoVeobD1SAiB2zjJ5mpJHNwgGHCP0oCdmUQmQbTPeeuT1Nwge3CBMoOeMyd/QRgBkQ7nTzXickOc9CDouEIbQi+Oocy1YdHO9wBp5HZL33RcxR2yLeTOxAEjM7IQWed+BtJlLRwluLcVc1m0b5A5aHiDIkrwnIKhjvhBCD0wkuLUiD0RI3venFjrmHhizmBYA0Q6QLcQ88x7xwESCp1bEQWTe7A4YxZXRhdQnSU7FQThrrQwYiYIxSOV2Qnir3xRMRRCkwkGw/yMWzEIQZMFBJMcCfnU5VR/fLvOMK0J5c/8IMAApPSqyIwcxawAAAABJRU5ErkJggg==) no-repeat 12px 23px;
cursor:pointer;
}
.com_tracking .t_company_bl .t_comp_right {
background-position:-37px 23px;
float:right;
}
.com_tracking .t_company_bl .t_companies {
height:67px;
width:600px;
float:left;
}
.com_tracking .t_company_bl .t_companies .t_company,.com_tracking .t_company_bl .t_companies .t_company_inner {
height:65px;
width:65px;
}
.com_tracking .t_company_bl .t_companies .t_company {
border:1px solid #676767;
float:left;
cursor:pointer;
}
.com_tracking .t_company_bl .t_companies .t_company+.t_company {
margin-left:6px;
}
.com_tracking .t_company_bl .t_companies .t_company_selected .t_company_inner {
background-color:rgba(8,63,136,0.35);
}
.com_tracking .t_company_bl .t_companies .t_lamoda {
background:url('/media/com_tracking/tr_lamoda.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_amway {
background:url('/media/com_tracking/tr_amway.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_stilago {
background:url('/media/com_tracking/tr_stilago.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_bonprix {
background:url('/media/com_tracking/tr_bonprix.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_next {
background:url('/media/com_tracking/tr_next.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_stylepit {
background:url('/media/com_tracking/tr_stylepit.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_eurobuy {
background:url('/media/com_tracking/tr_eurobuy.png') no-repeat;
}
.com_tracking .t_company_bl .t_companies .t_answear {
background:url('/media/com_tracking/tr_answear.png') no-repeat;
}
.com_tracking .t_status_img_ua_bl,.com_tracking .t_status_img_all_bl {
display:block;
background-color:#f1f1f1;
margin:20px 0;
width:660px;
height:130px;
}
.com_tracking .t_status_img_ua_bl:after,.com_tracking .t_status_img_all_bl:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_status_img_ua_bl,* html .com_tracking .t_status_img_all_bl {
height:1%;
}
.com_tracking .t_status_img_ua_bl:after,.com_tracking .t_status_img_all_bl:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html .com_tracking .t_status_img_ua_bl,* html .com_tracking .t_status_img_all_bl {
height:1%;
}
.com_tracking .t_status_img_all_bl {
height:150px;
}
.com_tracking .t_st_img {
height:30px;
padding-top:90px;
float:left;
text-align:center;
font-size:12px;
line-height:12px;
color:#676767;
}
.com_tracking .t_st_img_ua {
height:30px;
padding-top:90px;
float:left;
text-align:center;
font-size:12px;
line-height:12px;
color:#676767;
width:132px;
background:url('/media/com_tracking/track_bl_1.png') no-repeat;
}
.com_tracking .t_st_img_all {
height:30px;
padding-top:90px;
float:left;
text-align:center;
font-size:12px;
line-height:12px;
color:#676767;
width:94px;
background:url('/media/com_tracking/track_bl_2.png') no-repeat;
}
.com_tracking .t_st_img_ua_hover {
background:url('/media/com_tracking/track_bl_1_hover.png') no-repeat;
color:#083f88;
}
.com_tracking .t_st_img_all_hover {
background:url('/media/com_tracking/track_bl_2_hover.png') no-repeat;
color:#083f88;
}
.com_tracking .st_ua_1 {
background-position:37px 16px;
}
.com_tracking .st_ua_2 {
background-position:-86px 16px;
}
.com_tracking .st_ua_3 {
background-position:-216px 16px;
}
.com_tracking .st_ua_4 {
background-position:-351px 16px;
}
.com_tracking .st_ua_5 {
background-position:-482px 16px;
}
.com_tracking .st_all_1 {
background-position:19px 16px;
}
.com_tracking .st_all_2 {
background-position:-78px 16px;
}
.com_tracking .st_all_3 {
background-position:-174px 16px;
}
.com_tracking .st_all_4 {
background-position:-264px 16px;
}
.com_tracking .st_all_5 {
background-position:-357px 16px;
}
.com_tracking .st_all_6 {
background-position:-454px 16px;
}
.com_tracking .st_all_7 {
background-position:-545px 16px;
}
.com_tracking .t_not_f_info {
margin-top:8px;
}
.com_tracking .t_not_f_info a {
text-decoration:underline;
}
.com_tracking .t_table_info {
float:left;
margin:10px 0 35px 0;
color:#083f88;
}
.com_tracking .t_table_info td {
vertical-align:top;
}
.com_tracking .t_table_info .tr_l {
color:#676767;
text-align:right;
width:218px;
padding-right:17px;
padding-bottom:5px;
}
.com_tracking .t_table_info .t_subscribe_txt {
color:#676767;
line-height:15px;
margin:16px 0 10px 0;
}
.com_tracking .t_table_info .btn_row {
margin:14px 0 7px 0;
}
.com_tracking .t_table_info .btn_wrong {
height:21px;
width:180px;
background-color:#ed1c24;
color:#fff;
border:0;
font-size:18px;
font-weight:bold;
font-weight:normal;
font-size:15px;
padding:3px 15px;
font-size:14px;
}
.com_tracking .t_table_info .btn_print {
height:21px;
width:101px;
background-color:#083f88;
color:#fff;
border:0;
font-size:18px;
font-weight:bold;
font-weight:normal;
font-size:15px;
margin-left:10px;
padding:3px 15px;
font-size:14px;
}
.com_tracking .t_table_info .btn_subscribe {
height:21px;
width:322px;
background-color:#083f88;
color:#fff;
border:0;
font-size:18px;
font-weight:bold;
font-weight:normal;
font-size:15px;
padding:3px 15px;
font-size:14px;
}
.com_tracking .track_table th {
color:#083f88;
font-weight:normal;
text-align:left;
padding-bottom:5px;
}
.com_tracking .track_table .th_1 {
width:110px;
}
.com_tracking .track_table .th_2 {
width:105px;
}
.com_tracking .track_table .th_3 {
width:105px;
}
.com_tracking .track_table .th_4 {
width:220px;
}
.com_tracking .track_table .th_5 {
width:75px;
}
.com_tracking .track_table .th_6 {
width:385px;
}
.com_tracking .tr_1 {
background-color:#f6f6f6;
}
.com_tracking .track_btn {
position:absolute;
height:29px;
width:43px;
cursor:pointer;
top:53px;
left:616px;
background:url('ico_tracking.png') right 7px center no-repeat;
}
.lang a {
color: #083f88;
font-size: 18px;
text-decoration: underline;
}
.lang a:hover, .lang a.active {
	color: #FF2B00;
}

@media print {
	.header, .bl_menu_main, .page_spacer, .fixed_block, .footer, 
	.btn_row, .t_subscribe_txt, .btn_subscribe, .t_company_title,
	.t_company_bl{ 
		display: none !important; 
	}
}